[LocalizedFileNames]
TritonBay-NW1.kap=@TritonBay-NW1.kap,0
TritonBay-E5d.kap=@TritonBay-E5d.kap,0
TritonBay-E5a.kap=@TritonBay-E5a.kap,0
TritonBay-E5.kap=@TritonBay-E5.kap,0
TritonBay-E4.kap=@TritonBay-E4.kap,0
TritonBay-E3.kap=@TritonBay-E3.kap,0
TritonBay-E2.kap=@TritonBay-E2.kap,0
TritonBay-E1.kap=@TritonBay-E1.kap,0
TritonBay-NE3a.kap=@TritonBay-NE3a.kap,0
TritonBay-NW8a.kap=@TritonBay-NW8a.kap,0
TritonBay-NW0a.kap=@TritonBay-NW0a.kap,0
TritonBay-NW0.kap=@TritonBay-NW0.kap,0
TritonBay-Aiduma8.kap=@TritonBay-Aiduma8.kap,0
TritonBay-Dramai3.kap=@TritonBay-Dramai3.kap,0
TritonBay-Dramai2.kap=@TritonBay-Dramai2.kap,0
TritonBay-Dramai1.kap=@TritonBay-Dramai1.kap,0
TritonBay-Aiduma7.kap=@TritonBay-Aiduma7.kap,0
TritonBay-Aiduma6.kap=@TritonBay-Aiduma6.kap,0
TritonBay-Aiduma5.kap=@TritonBay-Aiduma5.kap,0
TritonBay-Aiduma4.kap=@TritonBay-Aiduma4.kap,0
TritonBay-Aiduma3.kap=@TritonBay-Aiduma3.kap,0
TritonBay-Aiduma2.kap=@TritonBay-Aiduma2.kap,0
TritonBay-Aiduma1.kap=@TritonBay-Aiduma1.kap,0
TritonBay-WW1.kap=@TritonBay-WW1.kap,0
TritonBay-NE9.kap=@TritonBay-NE9.kap,0
TritonBay-NE8.kap=@TritonBay-NE8.kap,0
TritonBay-NE20.kap=@TritonBay-NE20.kap,0
TritonBay-NE19.kap=@TritonBay-NE19.kap,0
TritonBay-NE18.kap=@TritonBay-NE18.kap,0
TritonBay-NE17.kap=@TritonBay-NE17.kap,0
TritonBay-NE16.kap=@TritonBay-NE16.kap,0
TritonBay-NE15.kap=@TritonBay-NE15.kap,0
TritonBay-NE14.kap=@TritonBay-NE14.kap,0
TritonBay-NE13.kap=@TritonBay-NE13.kap,0
TritonBay-NE12.kap=@TritonBay-NE12.kap,0
TritonBay-NE11.kap=@TritonBay-NE11.kap,0
TritonBay-NE10.kap=@TritonBay-NE10.kap,0
TritonBay-NE7.kap=@TritonBay-NE7.kap,0
TritonBay-NE6.kap=@TritonBay-NE6.kap,0
TritonBay-NE1.kap=@TritonBay-NE1.kap,0
TritonBay-NE2.kap=@TritonBay-NE2.kap,0
TritonBay-NE3.kap=@TritonBay-NE3.kap,0
TritonBay-NE4.kap=@TritonBay-NE4.kap,0
TritonBay-NE5.kap=@TritonBay-NE5.kap,0
TritonBay-W9.kap=@TritonBay-W9.kap,0
TritonBay-W8.kap=@TritonBay-W8.kap,0
TritonBay-W7.kap=@TritonBay-W7.kap,0
TritonBay-W6.kap=@TritonBay-W6.kap,0
TritonBay-W5.kap=@TritonBay-W5.kap,0
TritonBay-W4.kap=@TritonBay-W4.kap,0
TritonBay-W3.kap=@TritonBay-W3.kap,0
TritonBay-W2.kap=@TritonBay-W2.kap,0
TritonBay-W1.kap=@TritonBay-W1.kap,0
TritonBay-NW12.kap=@TritonBay-NW12.kap,0
TritonBay-NW11.kap=@TritonBay-NW11.kap,0
TritonBay-NW7.kap=@TritonBay-NW7.kap,0
TritonBay-NW10.kap=@TritonBay-NW10.kap,0
TritonBay-NW9.kap=@TritonBay-NW9.kap,0
TritonBay-NW8.kap=@TritonBay-NW8.kap,0
TritonBay-NW6.kap=@TritonBay-NW6.kap,0
TritonBay-NW5.kap=@TritonBay-NW5.kap,0
TritonBay-NW4.kap=@TritonBay-NW4.kap,0
TritonBay-NW3.kap=@TritonBay-NW3.kap,0
TritonBay-NW2.kap=@TritonBay-NW2.kap,0
